/*
Theme Name: Jaroti Child
Theme URI: https://demo.theme-sky.com/jaroti/
Author: Theme Sky Team
Author URI: http://theme-sky.com/
Description: A Premium and Responsive WordPress theme, designed for E-Commerce websites
Template: jaroti
Version: 1.0.0
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: jaroti-child
*/

/*
Theme Name: Jaroti Child
Theme URI: https://demo.theme-sky.com/jaroti/
Author: Theme Sky Team
Author URI: http://theme-sky.com/
Description: A Premium and Responsive WordPress theme, designed for E-Commerce websites
Template: jaroti
Version: 1.0.0
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: jaroti-child
*/

body header .logo img{
    width: 230px;
}

.ts-header .menu-wrapper .ts-menu,
#menu-mobile-menu span{
    text-transform: uppercase;
}

.products.swiper .product-name{
    font-size: 26px;
    text-align: center;
}
.products .product .meta-wrapper .price{
    justify-content: center;
    font-size: 16px;
}
#menu-mobile-menu .menu-item-object-custom{
    margin-top: 10px;
}

.woocommerce-product-gallery__image img{
    max-width: 500px;
    margin: 0 auto;
}

.woocommerce-cart .ppc-button-wrapper{
    margin-top: 20px;
}
.woocommerce-cart .ppcp-messages{
    margin-bottom: 20px;
}
.woocommerce-checkout .ppcp-messages{
    margin-top: 20px;
}
.single-product .ppcp-messages{
    margin-top: 20px !important;
}

.woocommerce div.product div.woocommerce-product-gallery, .woocommerce div.product div.summary {
    margin-bottom: 75px;
}

.ts-header-help .dropdown-container {
    width: 310px;
}

.home .page-container{
    padding-top: 20px !important;
}

@media screen and (max-width: 1200px) {
    body.layout-fullwidth .elementor-column.partial-left > .elementor-widget-wrap{
        margin-left: 0px;
        height: 500px;
    }
}

@media screen and (max-width: 768px) {
    
    body .header-v1 .header-middle .header-left, 
    body .header-v1 .header-middle .header-right, 
    body .header-middle .header-left, 
    body .header-middle .header-right {
        width: 28% !important;
    }

    body .header-v1 .header-middle .logo-wrapper.logo-center, 
    body .header-v1 .header-middle .menu-wrapper.menu-center, 
    body .header-middle .logo-wrapper.logo-center, 
    body .header-middle .menu-wrapper.menu-center {
        width: 44% !important;
    }   

    body.layout-fullwidth .elementor-column.partial-left > .elementor-widget-wrap{
        margin-left: 0px;
        height: 400px;
    }

    .header-left .search-button,
    .header-left .my-wishlist-wrapper{
        display: none !important;
    }

    body .header-middle .logo-wrapper.logo-center {
        width: 56% !important;
    }
    body .header-middle .header-left, body .header-middle .header-right {
        width: 22% !important;
    }
    .header-middle .logo{
        margin-top: -10px;
    }

    .ts-floating-sidebar.active .logo-wrapper .close{
        display: block !important;
    }

    
}
